{

	//Boss锁定相机测试脚本_01

    "AbilityName" : "TestPlayer_Ability_Tianheng_56",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.CameraLockOnAction",

            "Target" : "Self",

            "CameraLockTargetKey" : "BossPeform_CamLock_01",

            "IsLockPermanently" : true

        },

    ]

}